[setup]
AppTitle      =  太空化学   
Ename         =  SpaceChem            
AppName       =  SpaceChem.exe
SoftId        =  8458
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-27 下午 07:41:02 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =
webName=962
